package org.hibernate.auction.exceptions;

/**
 * Wyjątek używany do oznaczenia błędów dostępu.
 *
 * @author Christian Bauer <christian@hibernate.org>
 */
public class PermissionException
	extends RuntimeException {

	public PermissionException() {}

	public PermissionException(String message) {
		super(message);
	}

	public PermissionException(String message, Throwable cause) {
		super(message, cause);
	}

	public PermissionException(Throwable cause) {
		super(cause);
	}
}
